body {
    margin: 0;
}

header {
    margin: 0 auto;
    border-bottom: 1px solid #c6c6c6;
    min-height: 240px;
}

header .content {
    margin: 0 auto;
    width: 90%;
    position: relative;
}

.spendenContainer .content {
    padding-top: 22px;
}

#header-members {
    position: absolute;
    right: calc(50% + 8px);
    top: 65px;
    width: 320px;
    min-height: 60px;
    background-image: url(../images/logo-header.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
}

footer {
    position: relative;
    width: 100%;
    height: 199px;
    border-top: 1px solid #c6c6c6;
    font-size: 13.2px;
}

.align-r {
    text-align: right;
}

.content.no-border {
    border: 0px solid;
    max-width: 980px;
}

body {
    font-family: 'Open Sans';
    font-size: 16px;
}

header h2 {
    text-align: center;
    font-size: 32px;
    padding-top: 170px;
}

footer div.f-container {
    position: relative;
    height: 100%;
    margin: 0 auto;
    width: 90%;
    margin: 0 auto;
    max-width: 980px;
}

.logoContainer {
    padding-top: 40px;
}

footer div.f-container::after {
    content: "Gemeinsam für Menschen in Not";
    position: absolute;
    top: -11px;
    left: 0px;
    font-size: 14px;
    width: 220px;
    text-align: center;
    color: rgb(198, 198, 198);
    background-color: white;
}

#logo {
    position: absolute;
    top: 50px;
    left: calc(50% + 92px);
    width: 230px;
    height: 100px;
    background: url('../images/logo_neu.png') no-repeat;
    background-size: 100% auto;
}

h1,
h2,
h3 {
    color: #de2c5a;
}

h1 {
    text-align: center;
    font-weight: normal;
}

h2 {
    font-weight: normal;
    margin-bottom: 10px;
    margin-top: 10px;
    font-size: 32px;
    font-family: 'Cuprum', sans-serif;
}

.center {
    text-align: center;
}

.container {
    width: 37.5%;
    margin: 0 auto;
}

.subtitle {
    text-align: center;
    font-weight: bold;
    margin-top: 0.3em;
    margin-bottom: 30px;
}

.spendenhinweis {
    text-align: center;
    margin-bottom: 30px;
    padding-left: 15%;
    padding-right: 15%;
}

.content {
    border-top: 1px solid #c6c6c6;
    clear: both;
}

.body {
    margin: 0 auto;
    width: 91%;
    overflow: hidden;
}

.spendenContainer .inner-content {
    width: 100%;
}

.left.empty {
    height: 1px;
}

.in {
    padding-right: 21px;
}

.left {
    float: left;
    width: 46%;
}

.body .left {
    text-align: right;
    clear: both;
}

.body .left label,
.left img {
    padding-right: 40px;
}

.right {
    float: left;
    width: 54%;
}

.bank .error {
    font-weight: bold;
}

.error {
    color: red;
}

.spendenform input[type="text"].error,
.spendenform input[type="email"].error {
    outline: 1px red solid;
    border: 1px red solid;
}

.spendenform label.error {
    color: red;
    float: left;
    margin-right: 3px;
    margin-left: 3px;
}

.row.bank p,
.row.bank label {
    font-size: 14px
}

.line {
    width: 100%;
}

.left-col {
    float: left;
    width: 45%;
}

.right-col {
    float: left;
    width: 55%;
}

.info-bitte {
    float: left;
    width: 100%;
    font-size: 12px;
    margin-top: 5px;
}

.logoContainer .logo {
    position: relative;
    display: block;
    float: left;
    height: 75px;
    background-repeat: no-repeat;
    background-image: url('../images/logoSprite.png');
}

#brot {
    width: 90px;
    background-position: 0 0;
}

#brot:hover {
    background-position: 0 -75px;
}

#cbm {
    width: 100px;
    background-position: -90px 0;
}

#cbm:hover {
    background-position: -90px -75px;
}

#plus {
    width: 90px;
    background-position: -190px 0;
}

#plus:hover {
    background-position: -190px -75px;
}

#medico {
    width: 90px;
    background-position: -280px 0;
}

#medico:hover {
    background-position: -280px -75px;
}

#misereor {
    width: 120px;
    background-position: -370px 0;
}

#misereor:hover {
    background-position: -370px -75px;
}

#terre {
    width: 115px;
    background-position: -505px 0;
}

#terre:hover {
    background-position: -505px -75px;
}

#welt {
    width: 92px;
    background-position: -620px 0;
}

#welt:hover {
    background-position: -620px -75px;
}

footer .logol2 {
    position: relative;
    display: block;
    float: left;
    height: 75px;
    background-repeat: no-repeat;
    background-image: url('../images/logoSprite.png');
    top: 0px;
}

#am {
    width: 90px;
    background-position: -858px 0;
}

#dahw {
    width: 75px;
    background-position: -777px 0;
}

#dahw:hover {
    background-position: -777px -75px;
}

#gd {
    width: 70px;
    background-position: -712px 0;
}

#gd:hover {
    background-position: -712px -75px;
}

#plan {
    width: 130px;
    background-position: -930px 0;
}

#plan:hover {
    background-position: -930px -75px;
}

#oxfam {
    background-image: url('../images/OXFAM_sw.png');
    width: 140px;
    background-size: auto 60%;
    background-position: center center;
    height: 75px;
}

#oxfam:hover {
    background-image: url('../images/OXFAM_col.png');
}

div.fmenu {
    display: inline;
}

footer span,
footer span a,
footer span a:visited,
footer span a:hover {
    color: #df0167;
    text-decoration: initial;
}

footer p {
    position: absolute;
    top: 31px;
    right: 3px;
    color: #df0167;
    font-size: 14px;
}

footer div#footer-links {
    position: absolute;
    bottom: 20px;
    right: 3px;
    width: auto;
}

#spendencheck {
    margin-right: 20px;
    font-size: 16px;
}

.row {
    overflow: hidden;
    margin-bottom: 35px;
}

input[type='text'],
textarea {
    width: 100%;
    font-size: 16px;
}

input[type='text'] {
    height: 30px;
    font-size: 16px;
}

#betrag,
#betrag_dec {
    width: initial;
    font-size: 16px;
}

#strasse {
    float: left;
    width: 73%;
    margin-right: 3%;
}

#ort {
    float: left;
    width: 73%;
}

#plz {
    float: left;
    width: 24%;
    margin-right: 3%;
}

#hausnummer {
    float: left;
    width: 24%;
}

.description .align-r {
    margin-top: 25px;
}

#sendbut {
    width: 185px;
    vertical-align: middle;
    text-align: center;
    color: white;
    height: 40px;
    background-color: #de2c5a;
    border: none;
    cursor: pointer;
    font-size: 24px;
    margin-top: 30px;
    margin-bottom: 40px;
    background-image: url('../images/arrow.png');
    background-repeat: no-repeat;
    background-position: 91%;
    font-family: 'Cuprum', sans-serif;
}

#korrig {
    width: 185px;
    vertical-align: middle;
    text-align: center;
    color: white;
    height: 40px;
    background-color: #de2c5a;
    border: none;
    cursor: pointer;
    font-size: 24px;
    margin-top: 0px;
    margin-bottom: 10px;
    font-family: 'Cuprum', sans-serif;
}

.check #sendbut {
    margin-top: 0px;
    margin-bottom: 0px;
}

#betrag {
    width: 43%;
}

#betrag_dec {
    width: 35px;
    text-align: center;
}

footer ul {
    list-style: none;
    overflow: hidden;
    padding: 0;
    display: block;
    text-align: center;
}

footer ul li {
    display: inline;
}

a {
    color: #de2c5a;
}

.row.no_margin_b {
    margin-bottom: 0;
}

#check_terms {
    margin-bottom: 0;
}

#infos p {
    margin-top: 0px;
    margin-bottom: 55px;
}

#meine_bank {
    padding-top: 8px;
}

.row.two_input {
    height: 65px;
    position: relative;
    margin-bottom: 0;
}

.row.two_input label.error {
    position: absolute;
    bottom: 10px;
    display: inline-block;
    left: 46%;
}

.row.two_input label[for=hausnummer].error,
.row.two_input label[for=ort].error {
    left: 83%;
}

.hinweis {
    text-align: center;
    padding: 2% 10% 5% 10%;
    font-style: italic;
}


/**responsive design begin**/

@media (max-width:1640px) and (min-width:1401px) {
    .row.two_input label[for=hausnummer].error,
    .row.two_input label[for=ort].error {
        left: 80%;
    }
    .body {
        width: 100%;
    }
}

@media (max-width: 1400px) {
    .container {
        width: 50%;
    }
    footer div.f-container::after {
        left: -12px;
    }
    .left img {
        width: 24px;
        height: 31px;
        overflow: hidden;
    }
    .container {
        width: 65%;
    }
    #sendbut {
        background-position: 90%;
    }
}

@media (max-width: 1200px) {
    footer .f-container p {
        position: relative;
        margin-bottom: 38px;
        width: 100%;
        float: left;
        top: 0px;
        margin-top: 30px;
        margin-left: 5px;
    }
    footer div#footer-links {
        position: relative;
        bottom: 0px;
        right: 0px;
        float: left;
        width: 100%;
        text-align: left;
        margin: 20px 0;
    }
}

@media (max-width: 980px) {
    .container {
        width: 100%;
    }
    #logo {
        top: 0px;
        width: 34%;
        left: 33%;
    }
    #header-members {
        left: 33%;
        width: 34%;
        top: 120px;
    }
}

@media (max-width: 676px) {
    h2 {
        font-size: 22px;
    }
    body {
        font-size: 14px;
        width: 100%;
    }
    .left,
    .right {
        width: 50%;
    }
    #sendbut {
        background-position: 89%;
        background-size: 5%;
    }
    .row.two_input label.error {
        left: 50%;
    }
    .row.two_input label[for=hausnummer].error,
    .row.two_input label[for=ort].error {
        left: 80%;
    }
    .in {
        padding: 0;
    }
    #header-members {
        top: 130px;
    }
    header {
        min-height: 250px;
    }
    header h2 {
        padding-top: 200px;
    }
}

@media (max-width: 480px) {
    .body .left {
        text-align: left;
        width: 100%;
    }
    .body .right {
        width: 100%;
    }
    .body .bank .left {
        width: 11%;
    }
    .body .bank .right {
        width: 89%;
    }
    footer span {
        font-size: 14px;
        text-align: left;
    }
    #check_terms .left {
        width: 100%;
    }
    #check_terms label.error {
        width: 100%;
    }
    #buttons .right {
        width: 100%;
    }
    .row.two_input {
        height: 102px;
    }
    .row.two_input label.error {
        left: 0;
    }
    .row.two_input label[for=hausnummer].error,
    .row.two_input label[for=ort].error {
        left: 66%;
    }
    .logoContainer .logo {
        height: 65px;
    }
    .logoContainer2 {
        height: 65px;
        margin-bottom: 40px;
    }
    #logo {
        width: 60%;
        left: 20%;
    }
    #header-members {
        left: 20%;
        width: 60%;
        top: 120px;
    }
}


/**responsive design end**/


/** fix altruja **/

.ef-bl-x7jn2nd9 {
    display: none !important;
}